RubyGems Navigation menu

notify_me 0.0.4

This friendly library gives you generic notifications in your Rails app.

Versions:

  1. 0.0.4 - November 19, 2013 (9 ko)
  2. 0.0.3 - November 19, 2013 (8,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (3):

  • combustion ~> 0.5.1
  • rspec-rails ~> 2.13
  • sqlite3 ~> 1.3.7
  • Propriétaires:

    Auteurs:

    • Sam Clopton

    Total de contrôle SHA 256:

    4c49dbc673b737e107a09431a2fa8a24ed46b956c9cdbd9a6ad57dd8d1acc52f

    Total de téléchargements 6 993

    Pour cette version 5 020

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Liens: